@charset "UTF-8";



/* +++++++++ privacyPolicy +++++++++ */
#privacyPolicy {
	margin: 0 auto;
	max-width: 1200px;
}
.privacyPolicyContents {
	width: 100%;
}
.privacyPolicyContents > li {
	border-bottom: 2px dashed var(--bace-color-gray);
	margin-bottom: 45px;
	padding-bottom: 45px;
}
.privacyPolicyContents > li:last-child {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.privacyPolicyContents dt {
	position: relative;
	margin-bottom: 20px;
}
.privacyPolicyContents dt::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 5px;
	height: 100%;
	background-color: var(--accent-color-yellow);
	border-radius: 2.5px;
}
.privacyPolicyContents dt h2 {
	display: flex;
	align-items: center;
	padding-left: 25px;
	font-size: 1.3rem;
	font-weight: 700;
	line-height: 1.5;
}
.privacyPolicyContents dt h2 span {
	margin-right: 5px;
	font-size: 1.5rem;
	color: var(--accent-color-blue);
}
.privacyPolicyContents dd > ul {
	padding-left: 0.25rem;
	margin-top: 10px;
}
.privacyPolicyContents dd > ul li {
	position: relative;
	padding-left: 15px;
}
.privacyPolicyContents dd > ul li::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	transform: translateY(-50%);
	background-color: var(--accent-color-green);
}
.privacyPolicyContents a {
	text-decoration: underline;
	color: var(--accent-color-blue);
}
.privacyPolicyContents a:hover {
	color: var(--sub-color);
}



@media only screen and (max-width: 768px) {
	.privacyPolicyContents dt h2 {
		font-size: 1rem;
	}
	.privacyPolicyContents dt h2 span {
		font-size: 1.2rem;
	}
}